/* left navigation */
.aside {  
	width: 162px;    
  background: url("../img/left-navi-bg.png") no-repeat right top;
  float: left;     		      				
}
.aside .btm-left-margin {  
  background: url("../img/left-navi-bottom-bg.png") no-repeat right bottom;      
}
.sidebar-nav {
  padding: 44px 0;    
}
.sidebar-nav a {
  display: block;  
  padding: 8px 16px;  
  text-decoration: none;  
  color: #000;
  border-top: 1px solid #d4d4d4;  
}
.sidebar-nav a:visited {
  color: #000;
}
.last-sidebar-item a {
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
/*.sidebar-nav .current,*/
.sidebar-nav .separator-bg {
  background: url("../img/left-navi-hover-bg.png") no-repeat right top;  
}
/*
.sidebar-nav .current.opened {
  background: none;  
}
*/
.sidebar-nav .current a {
  font-weight: bold;
  color: #ff6600;    
}
.sidebar-nav-02 {
  border-top: 1px solid #d4d4d4;
  background: url("../img/left-navi-hover-bg.png") no-repeat -8px top;  
}
.current .sidebar-nav-02 a,
.opened .sidebar-nav-02 a {
  display: block;      
  padding: 8px 10px 8px 36px;    
  text-decoration: none;  
  color: #000;
  font-weight: normal;
  border-top: 0px;
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 26px -953px;      
}
.sidebar-nav-02 .current {
  background: none;
}
.sidebar-nav-02 .current.separator-bg {
  background: url("../img/left-navi-hover-bg.png") no-repeat right top;
}
.sidebar-nav-02 .current a {
  font-weight: bold;
  color: #ff6600;
  background: none;  
}
.current .more-items a,
.opened .more-items a {
  font-size: 12px;
  color: #777;
  background: none;
}
.current .more-items.current a,
.opened .more-items.current a {
  color: #f60;
}
.sidebar-nav a:hover {
  color: #ff6600;
}
.sidebar-nav-02 a:hover {
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 25px -763px;
}
.sidebar-nav-02 .current a {
  background: none;  
}
.current .more-items a:hover,
.opened .more-items a:hover {
  background: none;    
}
